
Redmine - Feature #1

Envío de Emails

10/05/2015 11:09 AM - Cristian Castillo

Status: Closed Start date: 10/05/2015

Priority: Normal Due date: 10/07/2015

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Pase a Producción Spent time: 1.06 hour

Description

Crear un servidor SMTP y ver si se puede enviar emails

History

#1 - 10/12/2015 09:41 AM - Cristian Castillo

Cristian Castillo wrote:

Crear un servidor SMTP y ver si se puede enviar emails

 

Falta enviar un email a soporte para que creen una cuenta para las notificaciones. 

#2 - 10/12/2015 09:45 AM - Cristian Castillo

- Status changed from New to Comments

#3 - 10/12/2015 09:45 AM - Cristian Castillo

- Assignee set to Cristian Castillo

#4 - 10/12/2015 09:45 AM - Cristian Castillo

- % Done changed from 0 to 70

#5 - 10/12/2015 09:47 AM - Cristian Castillo

- Assignee changed from Cristian Castillo to Joaquín Verástegui

#6 - 10/12/2015 02:29 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#7 - 10/12/2015 02:36 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui

#8 - 10/12/2015 02:42 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#9 - 10/12/2015 02:44 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui
#10 - 10/12/2015 02:45 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#11 - 10/12/2015 02:54 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui

#12 - 10/12/2015 02:55 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#13 - 10/12/2015 03:00 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui

#14 - 10/12/2015 03:01 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#15 - 10/12/2015 03:03 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui

#16 - 10/12/2015 03:04 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#17 - 10/12/2015 03:05 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui

#18 - 10/12/2015 03:08 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#19 - 10/12/2015 03:14 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui

#20 - 10/12/2015 03:16 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#21 - 10/12/2015 03:21 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui

#22 - 10/12/2015 03:23 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#23 - 10/12/2015 03:25 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui

#24 - 10/12/2015 03:27 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#25 - 10/12/2015 03:30 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui
#26 - 10/12/2015 03:31 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#27 - 10/12/2015 03:32 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui

#28 - 10/12/2015 03:34 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#29 - 10/12/2015 03:38 PM - Redmine Admin

- Assignee changed from Cristian Castillo to Joaquín Verástegui

#30 - 10/12/2015 04:20 PM - Redmine Admin

- Assignee changed from Joaquín Verástegui to Cristian Castillo

#31 - 10/14/2015 10:47 AM - Redmine Admin

- Status changed from Comments to Closed

#32 - 10/21/2015 01:46 PM - Cristian Castillo

- Due date set to 10/07/2015

#33 - 10/28/2015 09:56 AM - Cristian Castillo

- Status changed from Closed to In progress

#34 - 11/04/2015 08:28 AM - Cristian Castillo

- Status changed from In progress to Resolved

#35 - 11/11/2015 10:25 AM - Cristian Castillo

- Target version set to Pase a Producción

#36 - 11/19/2015 08:36 AM - Cristian Castillo

- Status changed from Resolved to In progress

#37 - 11/19/2015 09:32 AM - Cristian Castillo

- Status changed from In progress to Closed

- % Done changed from 70 to 100

Applied in changeset commit:redmine|30c363eba7685972ba0061d383a54e460a4e508f.
